
public class ParImpar {
	public static boolean par(int nump)
	{
		 if (nump==0)
			return true;
    	 return(impar(nump-1));
	}

	public static boolean impar (int numi)
	{
    	if(numi==0)
			return false;
    	return(par(numi-1));
	}
}
